Table of Contents

Class: SelectionDialog | ../bkchem/Pmw.py
--- | ---
Base Classes |
--- | ---
Dialog MegaToplevel MegaArchetype
Methods |
--- | ---
__init__ bbox size
| __init__
    __init__ (
            self,
            parent=None,
            **kw,
            )
| bbox
    bbox ( self,  index )
| size
    size ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1